:root{
    --groen:#3AAA35;
    --lichtgroen:#B0D49A;
    --paars:#662483;
}
.site-top-header-wrap.site-header-row-container {position: relative;}
.site-top-header-wrap.site-header-row-container:before{content:'';border-radius:0 0 0 60px;background-color:var(--groen);position: absolute;top:0;right:0;width:50%;height:100%;}

footer .site-container .site-top-footer-inner-wrap .widget{margin-bottom:0;}
footer{
    position: relative;
    overflow: hidden;
}



.sub-menu{
    border-radius:  0px 40px 0px 40px;
}

#primary-menu .sub-menu{padding-top:15px;padding-bottom:15px;}

.fitflexSide{margin-top:-110px;}

@media (max-width: 992px) {
    footer .widget_block.widget_media_image figure{margin-left:0 !important;}
}


.agenda-day {
    color:var(--groen);
}
.agenda-month {
    color:var(--groen);
}
.agenda-title {
    color: var(--groen);
}
.agenda-time {
    color: #ffffff;
}

.agenda-month-list .agenda-header a{
    background-color:var(--groen);
    color: #fff;
    border:1px solid var(--groen);
}
.agenda-month-list .agenda-header a:hover{
    background-color: #fff;
    color:var(--groen);
}

.agenda-month-list .agenda-icon{
    background-color:var(--groen);
    color:#fff;
}
.agenda-month-list .agenda-icon .agenda-day,
.agenda-month-list .agenda-icon .agenda-month{
    color:#fff;
}
.agenda-month-list .agenda-time,
.agenda-month-list .agenda-description,
.agenda-month-list .agenda-groups{
    color:#444
}

.zijagenda .agenda-icon{
    background-color:var(--groen);
}
.zijagenda .agenda-icon .agenda-day, .zijagenda .agenda-icon .agenda-month{
    color:#fff;
}

.zijagenda .agenda-title, .zijagenda .agenda-time{
    color:var(--paars)
}
